Loading...
Searching...
No Matches
FuzzFloatStores.h File Reference

Defines a lowering pass that messes with floating point stores. More...

`#include "Expr.h"`

Go to the source code of this file.

## Namespaces

namespace | Halide
| This file defines the class FunctionDAG, which is our representation of a Halide pipeline, and contains methods to using Halide's bounds tools to query properties of it.
namespace | Halide::Internal

## Functions

Stmt | Halide::Internal::fuzz_float_stores (const Stmt &s)
| On every store of a floating point value, mask off the least-significant-bit of the mantissa.

## Detailed Description

Defines a lowering pass that messes with floating point stores.

Definition in file FuzzFloatStores.h.